#indeximg1 {position: absolute; width: 771px; height: 72px; top: 538px; left: 348px;}
#indexbg {z-index: 9; position: absolute; width: 1019px; height: 344px; top: 146px; left: -10px;}
#v_home_dft_new_component_6667 {z-index: 9; position: absolute; width: 1016px; height: 732px; top: 382px; left: -10px}
#v_home_dft_new_component_7496 {z-index: 28; position: absolute; width: 1023px; height: 116px; top: 1644px; left: -12px;}
#v_home_dft_new_component_6364 {z-index: 12; position: absolute; width: 985px; height: 1235px; top: 405px; left: 12px}
